Masahiro Okubo

npx tailwindcss init Cannot find module ‘autoprefixer’

npx tailwindcss init Cannot find module ‘autoprefixer’

これでいけました

npm uninstall tailwindcss postcss autoprefixer
npm install tailwindcss@latest postcss@latest autoprefixer@latest

npx tailwindcss init -p

参考記事

https://github.com/tailwindlabs/tailwindcss/issues/2831#issuecomment-731038281

Buy Me A Coffee

関連記事

copyright© 2016-2021 Masahiro Okubo